name = "Capable Cauldrons"
filename = "capable_cauldrons-1.20.1-1.2.1.7.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/3PglWyl6/versions/K02OufeV/capable_cauldrons-1.20.1-1.2.1.7.jar"
hash-format = "sha512"
hash = "50c1276d689e3a3c94934e0bc22e18de0e8d74b3a3659aff895cfb73e47774826dfb5b64c41a0d47747524e2bd2cc86dbf2c6c1e83b0de44bcbe539bb365c5cb"

[update]
[update.modrinth]
mod-id = "3PglWyl6"
version = "K02OufeV"
